body {
    background:#e9edf0;
    margin:0px;
    padding:0px;
}
#CorE {
    background:#1d2731;
    height:32px;
}
#CONTAINER {
    padding:0px;
    margin:0 auto;
    width:1000px;
    height:2820px;
    margin-top:-32px;
    background:#fff;
    background-repeat:no-repeat;
}
#CONTAINER div{
    float:left;
}
#CONTAINER a img{
    border:0px;
}
#CONTAINER a{
    font-family:Mangal,Georgia;
    /*word-break:break-all;*/
}
#CONTAINER a:hover{
    color:#00c7e2;
}
#Container {
    padding:0px;
    margin:0 auto;
    width:1000px;
    height:auto;
    padding-bottom:20px;
    background:#fff;
    background-repeat:no-repeat;
}
#Container a img{
    border:0px;
}
#Container a{
    font-family:Mangal;
    /*word-break:break-all;*/
}
#Container a:hover{
    color:#00c7e2;
}
#CEWord_1 {
    margin-top:6px;
    margin-left:615px;
}
#CEWord_1 a{
    color:#fff;
    font-size:12px;
    text-decoration:none;
}
.CEWord_2 {
    margin-top:6px;
    margin-left:5px;
    color:#0078b4;
}
.CEWord_2 a{
    color:#0078b4;
    font-size:12px;
    text-decoration:none;
}
#banner {
    width:1000px;
    height:100px;
    background:url("fw1_4.jpg");
}
.banner {
    width:1000px;
    height:100px;
    background:url("fw1_4.jpg");
}
#navs {
    height:55px;
}
#nav {
    width:998px;
    height:27px;
    margin-left:1px;
    margin:0 auto;
}
#nav div{
    float:left;
}
#nav_1 {
    width:73px;
    height:27px;
    cursor:pointer;
}
#nav_2 {
    background:url("fw1_7.jpg");
    width:148px;
    height:27px;
    cursor:pointer;
}
#nav_3 {
    background:url("fw1_8.jpg");
    width:75px;
    height:27px;
    cursor:pointer;
}
#nav_4 {
    background:url("fw1_9.jpg");
    width:78px;
    height:27px;
    cursor:pointer;
}
#nav_5 {
    background:url("fw1_10.jpg");
    width:88px;
    height:27px;
    cursor:pointer;
}
#nav_6 {
    background:url("fw1_11.jpg");
    width:98px;
    height:27px;
    cursor:pointer;
}
#nav_7 {
    background:url("fw1_12.jpg");
    width:93px;
    height:27px;
    cursor:pointer;
}
#nav_8 {
    background:url("fw1_13.jpg");
    width:117px;
    height:27px;
    cursor:pointer;
}
#nav_9 {
    background:url("fw11_3.jpg");
    width:228px;
    height:27px;
}
#CorE_ {
    width:1000px;
    height:60px;
    margin:0 auto;
    margin-top:0px;
}
.CorE_ {
    width:1000px;
    height:185px;
    margin:0 auto;
    margin-top:0px;
}
#CorE_1 div,.CorE_ div{
    float:left;
}
#CorE_1 {
    width:1000px;
    margin:0 auto;
    height:32px;
    background:url("fw1_2.jpg");
    background-repeat:no-repeat;
}
#CorE_1 ul{
    padding:0px;
    list-style:none;
    margin-left:615px;
    margin-top:0px;
    height:20px;
}
#CorE_1 li{
    float:left;
    height:27px;
    margin-right:5px;
    margin-top:6px;
}
#CorE_1 li a{
    text-decoration:none;
    font-family:Mangal;
    color:#0078b4;
    font-size:12px;
}
#CorE_1 li a:hover{
    color:#00c7e2;
}
.nav_sec {
    width:998px;
    margin-left:1px;
    height:26px;
    background:#fff;
    margin-top:2px;
}
#container_left {
    width:672px;
    height:2450px;
    margin-left:1px;
    margin-top:15px;
}
.container_left {
    width:672px;
    margin-left:1px;
    margin-top:15px;
}
#PIC {
    width:530px;
    height:317px;
}
#PIC_left {
    height:254px;
    width:530px;
    cursor:pointer;
}
#PIC_left_title {
    width:528px;
    height:64px;
    background:#025a82;
}
#PIC_left_title div{
    margin-top:5px;
    margin-left:10px;
    width:470px;
    height:45px;
}
#PIC_left_title a{
    color:#fff;
    font-size:20px;
    text-decoration:none;
    line-height:25px;
}
#PIC_right {
    width:140px;
    height:317px;
    margin-left:2px;
}
.PIC_rightS{
    margin-bottom:5px;
}
#NOUVELLES {
    width:670px;
    height:905px;
    border:1px solid #e6e6e6;
    margin-top:20px;
}
#NOUVELLES_biaoti {
    width:671px;
    height:29px;
    background:url("fw1_24.jpg");
}
#CHINE_biaoti {
    width:659px;
    height:45px;
    background:url("fw1_30.jpg");
    margin:5px;
    margin-top:10px;
}
.NOUVELLES_neirong {
    width:655px;
    height:225px;
    margin-left:15px;
    margin-top:15px;
}
.NOUVELLES_neirong_left {
    width:227px;
    height:178px;
}
.NOUVELLES_neirong_left_pic {
    background:#e5e7e6;
    width:226px;
    height:129px;
}
.NOUVELLES_neirong_left_title {
    width:224px;
    height:58px;
    overflow:hidden;
    margin-top:8px;
}
.NOUVELLES_neirong_left_title a{
    color:#5a1e5b;
    font-size:16px;
    text-decoration:none;
    font-weight:500;
    line-height:19px;
}
#CHINA_neirong_UL,#MONDE_neirong_UL,#SCIENCES_neirong_UL,.DIrection_neirong_UL,.EVENEMENT_CHINE_neirong_UL,.RECHERCHES_neirong_UL {
    margin-left:15px;
    padding:0px;
}
#CHINA_neirong_UL ul,#MONDE_neirong_UL ul,#SCIENCES_neirong_UL ul,.DIrection_neirong_UL ul,.EVENEMENT_CHINE_neirong_UL ul,.RECHERCHES_neirong_UL ul{
    margin:0px;
    padding:0px;
    list-style:none;
}
#CHINA_neirong_UL ul li{
    width:396px;
    height:37px;
    overflow:hidden;
    background:url("fw1_34.jpg");
    background-repeat:no-repeat;
    background-position-y:8px;
    margin-bottom:4px;
}
#MONDE_neirong_UL ul li{
    width:396px;
    height:37px;
    overflow:hidden;
    background:url("fw1_42.jpg");
    background-repeat:no-repeat;
    background-position-y:8px;
    margin-bottom:4px;
}
#SCIENCES_neirong_UL ul li{
    width:396px;
    height:37px;
    overflow:hidden;
    background:url("fw1_50.jpg");
    background-repeat:no-repeat;
    background-position-y:8px;
    margin-bottom:4px;
}
.DIrection_neirong_UL ul li{
    width:396px;
    height:37px;
    overflow:hidden;
    background:url("fw1_82.jpg");
    background-repeat:no-repeat;
    background-position-y:8px;
    margin-bottom:4px;
}
.EVENEMENT_CHINE_neirong_UL ul li{
    width:396px;
    height:37px;
    overflow:hidden;
    background:url("fw1_105.jpg");
    background-repeat:no-repeat;
    background-position-y:8px;
    margin-bottom:4px;
}
.RECHERCHES_neirong_UL ul li{
    width:396px;
    height:37px;
    overflow:hidden;
    background:url("fw1_122.jpg");
    background-repeat:no-repeat;
    background-position-y:8px;
    margin-bottom:4px;
}
#CHINA_neirong_UL ul li a,#MONDE_neirong_UL li a,#SCIENCES_neirong_UL li a,.DIrection_neirong_UL ul li a,.EVENEMENT_CHINE_neirong_UL ul li a,.RECHERCHES_neirong_UL ul li a{
    margin-left:15px;
    text-decoration:none;
    color:#808080;
    line-height:18px;
}
#MONDE_biaoti {
    width:659px;
    height:45px;
    background:url("fw1_37.jpg");
    margin:5px;
}
#SCIENCES_biaoti {
    width:659px;
    height:45px;
    background:url("fw1_45.jpg");
    margin:5px;
}
#SUR_biaoti {
    width:659px;
    height:45px;
    background:url("fw1_58.jpg");
    margin:5px;
    margin-top:10px;
}
#ASSC {
    width:670px;
    height:565px;
    border:1px solid #e6e6e6;
    margin-top:20px;
}
#ASSC_biaoti {
    width:671px;
    height:29px;
    background:url("fw1_53.jpg");
}
#SUR_nav {
    width:657px;
    height:25px;
    background:#0bb4af;
    margin-left:6px;
    margin-top:2px;
}
#DIrection {
    width:117px;
    height:25px;
    background:url("fw1_63.jpg");
    margin-left:20px;
    cursor:pointer;
}
#Nouvelles {
    width:117px;
    height:25px;
    background:url("fw1_65.jpg");
    margin-left:5px;
    cursor:pointer;
}
#Historie {
    width:117px;
    height:25px;
    background:url("fw1_67.jpg");
    margin-left:5px;
    cursor:pointer;
}
#Instituts {
    width:117px;
    height:25px;
    background:url("fw1_69.jpg");
    margin-left:5px;
    cursor:pointer;
}
#Evenement {
    width:117px;
    height:25px;
    background:url("fw1_71.jpg");
    margin-left:5px;
    cursor:pointer;
}
#ACADEMICIENS_biaoti {
    width:659px;
    height:45px;
    background:url("fw1_85.jpg");
    margin:5px;
}
#ACADEMICIENS_neirong {
    width:650px;
    height:141px;
    margin-left:17px;
}
.ACADEMICIENS_neirong {
    width:100px;
    height:141px;
    margin-left:5px;
    margin-top:7px;
}
.ACADEMICIENS_neirong_title {
    width:100px;
    height:36px;
    overflow:hidden;
    text-align:center;
    margin-top:3px;
}
.ACADEMICIENS_neirong_title a{
    color:#000;
    text-decoration:none;
    font-size:14px;
    line-height:16px;
}
#RECHERCHES_biaoti {
    width:671px;
    height:45px;
    background:url("fw1_89.jpg");
    margin:1px;
    margin-top:20px;
}
#EVENEMENT_biaoti {
    width:671px;
    height:45px;
    background:url("fw1_91.jpg");
    margin:1px;
    margin-top:20px;
}
#EVENEMENT_nav {
    width:671px;
    height:25px;
    background:#fed500;
    margin-left:1px;
    margin-top:5px;
}
#EVENEMENT_CHINE {
    width:117px;
    height:25px;
    background:url("fw1_97.jpg");
    margin-left:20px;
    cursor:pointer;
}
#EVENEMENT_MONDE {
    width:117px;
    height:25px;
    background:url("fw1_99.jpg");
    margin-left:5px;
    cursor:pointer;
}
#container_right {
    width:309px;
    height:2450px;
    margin-top:15px;
    margin-left:16px;
}
#RECOMMANDE {
    width:308px;
    height:317px;
    border:1px solid #E6E6E6;
    background:#fafbfd;
}
#RECOMMANDE_biaoti {
    width:310px;
    height:28px;
    background:url("fw1_21.jpg");
    margin-left:-1px;
}
.RECOMMANDE_neirong {
    width:293px;
    height:41px;
    border-bottom:1px solid #E6E6E6;
    padding:8px;
    overflow:hidden;
}
.RECOMMANDE_title {
    height:40px;
    overflow:hidden;
    background:url("fw1_34.jpg");
    background-repeat:no-repeat;
    background-position:0px 7px;
}
.RECOMMANDE_title a{
    color:#407f9e;
    text-decoration:none;
    line-height:20px;
    font-size:14px;
    margin-left:17px;
}
#OPINIONS {
    width:308px;
    height:310px;
    border:1px solid #E6E6E6;
    margin-top:19px;
    margin-bottom:20px;
}
#OPINIONS_biaoti {
    width:310px;
    height:26px;
    background:url("fw1_26.jpg");
    margin-left:-1px;
}
.OPINIONS_neirong {
    width:292px;
    height:80px;
    margin-top:10px;
    margin-left:9px;
}
.OPINIONS_neirong_pic {
    width:91px;
    height:80px;
}
.OPINIONS_neirong_title {
    width:190px;
    height:50px;
    overflow:hidden;
    margin-left:10px;
}
.OPINIONS_neirong_title a{
    color:#025a82;
    font-weight:bold;
    text-decoration:none;
    line-height:17px;
    font-size:15px;
}
.OPINIONS_neirong_name {
    color:#000;
    font-size:12px;
    font-family:Mangal;
    margin-left:10px;
    margin-top:-3px;
    width:190px;
    height:15px;
}
.OPINIONS_neirong_date {
    color:#808080;
    font-size:12px;
    font-family:Mangal;
    margin-left:10px;
    width:190px;
    height:15px;
}
#INTERVIEW {
    width:308px;
    height:274px;
    border:1px solid #E6E6E6;
    margin-bottom:20px;
}
#INTERVIEW_biaoti {
    width:310px;
    height:26px;
    background:url("fw1_38.jpg");
    margin-left:-1px;
}
#INTERVIEW_neirong {
    width:290px;
    height:100px;
    margin-left:10px;
    margin-top:10px;
}
#INTERVIEW_neirong_pic {
    height:100px;
    width:128px;
}
.INTERVIEW_UL {
    width:288px;
    height:250px;
    margin-top:18px;
    margin-left:10px;
}
.INTERVIEW_UL ul{
    padding:0px;
    margin:0px;
    list-style:none;
    margin-left:15px;
}
.INTERVIEW_UL ul li{
    width:250px;
    height:20px;
    background:url("fw_3.jpg");
    background-repeat:no-repeat;
    background-position:0px 7px;
    overflow:hidden;
    margin-bottom:3px;
}
.INTERVIEW_UL ul li a{
    color:#000;
    line-height:20px;
    font-size:14px;
    text-decoration:none;
    margin-left:20px;
}
#ACTUALITES {
    width:308px;
    height:275px;
    border:1px solid #E6E6E6;
    margin-bottom:21px;
}
#ACTUALITES_biaoti {
    width:310px;
    height:26px;
    background:url("fw1_46.jpg");
    margin-left:-1px;
}
#ACTUALITES_pic {
    width:288px;
    height:200px;
    margin-top:25px;
    margin-left:10px;
}
#LIVRES {
    width:308px;
    height:225px;
    border:1px solid #E6E6E6;
    margin-bottom:20px;
}
#LIVRES_biaoti {
    width:310px;
    height:26px;
    background:url("fw1_54.jpg");
    margin-left:-1px;
}
.LIVRES_BOOK {
    width:80px;
    height:135px;
    margin-top:8px;
    margin-left:16px;
}
.LIVRES_title {
    width:85px;
    height:60px;
    overflow:hidden;
}
.LIVRES_title a{
    font-size:12px;
    color:#329133;
    text-decoration:none;
}
#PERIODIQUES {
    width:308px;
    height:225px;
    border:1px solid #E6E6E6;
    margin-bottom:20px;
}
#PERIODIQUES_biaoti {
    width:310px;
    height:26px;
    background:url("fw1_79.jpg");
    margin-left:-1px;
}
#INSTITUTS {
    width:308px;
    height:350px;
    border:1px solid #E6E6E6;
    margin-bottom:20px;
}
#INSTITUTS_biaoti {
    width:310px;
    height:26px;
    background:url("fw1_87.jpg");
    margin-left:-1px;
}
#LOCAUX {
    width:308px;
    height:295px;
    border:1px solid #E6E6E6;
    margin-bottom:20px;
}
#LOCAUX_biaoti {
    width:310px;
    height:26px;
    background:url("fw1_92.jpg");
    margin-left:-1px;
}
#TOURISME_ {
    width:998px;
    height:37px;
    background:#2f3942;
    margin-left:1px;
    margin-bottom:20px;
}
#TOURISME {
    width:130px;
    height:37px;
    cursor:pointer;
}
#SUR_LA {
    width:140px;
    height:37px;
    cursor:pointer;
    margin-left:15px;
}
#PATRIMOINE {
    width:229px;
    height:37px;
    cursor:pointer;
}
#UNIVERSITES {
    width:152px;
    height:37px;
    cursor:pointer;
}
#LIENS_biaoti {
    width:998px;
    height:45px;
    background:url("fw1_116.jpg");
    margin-left:1px;
}
#lianjie,.lianjie{
    width:910px;
    height:60px;
    margin-left:30px;
    margin-top:10px;
}
.lianjie div{
    float:left;
}
.lianjieS {
    margin-left:30px;
}
.lianjieS a{
    text-decoration:none;
    color:#000;
    font-size:14px;
}
#footer_1 {
    margin:0 auto;
    height:20px;
    width:650px;
    font-size:14px;
    margin-top:20px;
}
#footer_2 {
    margin:0 auto;
    height:20px;
    width:485px;
    font-size:14px;
    margin-top:7px;
    margin-bottom:15px;
}
.more {
    margin-left:255px;
    margin-top:3px;
}
.more a{
    text-decoration:none;
    color:#fff;
    font-size:12px;
}
.more_1 {
    margin-left:600px;
    margin-top:19px;
}
.more_1 a{
    text-decoration:none;
    color:#000;
    font-size:12px;
}
.nav_2 {
    width:998px;
    height:26px;
    background:#0078b4;
}
.nav_3 {
    width:998px;
    height:26px;
    background:#0078b4;
}
.nav_7 {
    width:998px;
    height:26px;
    background:#0078b4;
}
.nav_2 ul,.nav_3 ul,.nav_7 ul{
    margin:0px;
    padding:0px;
    list-style:none;
    height:26px;
}
.nav_2 ul li,.nav_3 ul li,.nav_7 ul li{
    float:left;
    margin-left:20px;
    height:26px;
}
.nav_2 ul li a,.nav_3 ul li a,.nav_7 ul li a{
    color:#fff;
    text-decoration:none;
    font-family:Mangal;
    font-size:14px;
    padding-left:5px;
    padding-right:5px;
    padding-top:3px;
    height:26px;
}
.nav_2 ul li:hover,.nav_3 ul li:hover,.nav_7 ul li:hover{
    background:#025a82;
    height:26px;
}
#container_left_cate_name {
    width:670px;
    border:1px solid #e6e6e6;
    margin-bottom:15px;
}
#cate_name_biaoti {
    width:664px;
    height:30px;
    background:#2f3942;
    margin:3px;
    font-size:14px;
    font-family:Mangal;
    color:#fff;
}
#cate_name_biaoti > div{
    margin-left:10px;
}
.cate_name_ul {
    width:550px;
    height:2294px;
    margin-top:30px;
    margin-left:35px;
}
.cate_name_ul ul{
    margin:0px;
    padding:0px;
    list-style:none;
}
.cate_name_ul ul li{
    width:550px;
    height:25px;
    margin-bottom:7px;
    overflow:hidden;
}
.cate_name_ul ul li a{
    text-decoration:none;
    font-size:18px;
    line-height:25px;
    font-family:Mangal;
    color:#0c4773;
}
#pager {
    float:left;
    width:100%;
    height:20px;
    text-align:center;
    font-size:16px;
    margin-top:15px;
    padding-bottom:30px;
}
.news_biaoti_neirong {
    margin-top:2px;
}
.news_biaoti_neirong a{
    text-decoration:none;
    color:#fff;
}
#news {
    width:670px;
}
#news_title {
    font-size:30px;
    font-weight:bold;
    font-family:Impact;
    width:600px;
    margin-left:40px;
    margin-top:10px;
    text-align:center;
}
#writer {
    width:645px;
    padding-bottom:15px;
    border:1px solid #e8e8e8;
    border-top-width:0px;
    border-left-width:0px;
    border-right-width:0px;
    margin-left:15px;
    margin-top:8px;
    color:#808080;
    text-align:center;
    font-family:Mangal;
}
#from {
    width:645px;
    border-top-width:0px;
    border-left-width:0px;
    border-right-width:0px;
    margin-left:15px;
    margin-top:8px;
    color:#808080;
    text-align:center;
    font-family:Mangal;
}
#Date {
    width:645px;
    border-top-width:0px;
    border-left-width:0px;
    border-right-width:0px;
    margin-left:15px;
    margin-top:10px;
    color:#808080;
    text-align:center;
    font-family:Mangal;
}
#Summary {
    margin-top:25px;
    width:630px;
    height:auto;
    margin-left:20px;
    font-size:16px;
    color:#000;
    line-height:30px;
    padding-bottom:30px;
    font-family:Mangal;
    /*word-break:break-all;*/
}
#Summary div{
    width:100%;
    overflow-x:hidden;
    overflow-y:hidden;
}
#news_biaoti_neirong {
    font-size:14px;
    margin-top:3px;
}
#sCateID {
    width:664px;
    height:30px;
    background:#0078b4;
    margin:3px;
    margin-top:10px;
    font-size:14px;
    font-family:Mangal;
    color:#fff;
}
.sCateID {
    margin-left:15px;
    margin-top:3px;
}
.sCateID_ul {
    margin-left:15px;
    margin-top:15px;
    margin-bottom:20px;
}
.sCateID_ul ul{
    margin:0px;
    padding:0px;
    list-style:none;
    margin-left:20px;
}
.sCateID_ul ul li{
    margin-bottom:5px;
    overflow:hidden;
    width:600px;
    height:20px;
}
.sCateID_ul ul a{
    font-family:Mangal;
    font-size:16px;
    color:#025a82;
    text-decoration:none;
    line-height:20px;
}
#main {
    width:1000px;
    height:auto;
}
#main div{
    float:left;
}
#PIC_right div {
    width:136px;
    height:72px;
    border:2px solid #e6e6e6;
}
.selected {
    border:2px solid #025a82;
}
#PIC_right img{
    cursor:pointer;
}
#PIC_left_title>div{
    display:none
}
#PIC_left_title>div:first-child{
    display:block
}
#INTERVIEW_neirong_summary {
    margin-top:20px;
    width:280px;
    height:100px;
    overflow:hidden;
    margin-left:15px;
    font-size:14px;
    color:#000;
    line-height:20px;
    font-family:Mangal;
}
#INTERVIEW_neirong_summary a,#Historie_summary a{
    text-decoration:none;
    color:#000;
}
#Historie_summary {
    width:600px;
    height:160px;
    margin-left:20px;
}
#Historie_summary{
    color:#808080;
    font-family:Mangal;
}
#Historie_summary a{
    font-size:14px;
}
#lingdao li{
    float:left;
    margin-right:20px;
}